SuperKaramba - instalacja ze źródeł, brak libstdc++-dev


(Pan Zombek) #1

Mam problem z instalacją Superkaramby.tar.gz. Mam OpenSUSE 10.2

Otóż po wpisaniu "./config", dowieduję się, że potrzebuję "libstdc++-dev.", jednak na necie znajduję tylko dla debiana.

Próbowałem też instalować z rpm'a, ale wyskakuje błąd o zależnościach. Co mam zrobić, jestem totalnie zielony w Linuksie. Z góry dzięki.

Pozdrawiam


(matiit) #2

Wpisz w konsoli:

zypper install superkaramba

(Pan Zombek) #3

Niestety nie działa, wyskakuje błąd package not found.


(matiit) #4

Odpal Yasta2, pochódź po nim, zaznajom się z nim i znajdź sekcję w której można szukać programów i je instalować.

Poszukaj coś ze słowem karamba i to zainstaluj. System sam doinstaluje zależności.


(Pan Zombek) #5

W zarządzaniu oprogramowaniem nie ma nic przynajmniej podobnego do karamby. Nie licząc oczywiście Samby.


(matiit) #6

Jak się nazywał ten rpm co chciałeś instalować?

Wpisz jako nazwa nazwę tego rpma (bez wersji)

zypper install nazwa

(roobal) #7

Może zajrzyj tutaj.

Pozdrawiam!


(Pan Zombek) #8

Dobra, wielkie dzięki Wam za pomoc. Plik, który dał roobal był dobry.

Pozdrawiam!